View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000666aMuleUtilitiespublic2005-11-21 02:142005-12-11 22:30
Reporterspiorf 
Assigned Tofulgas 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000666: cas: truncated nicks
Descriptionvery long nicks are truncated and a number is added at the end.
 
ex.
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz
becomes
zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz362639689454
and the number changes every time
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001496)
spiorf (reporter)
2005-11-21 02:21
edited on: 2005-11-21 02:23

I realized that the number is only the total download in bytes

modificata il: 11-21-05 02:23
(0001639)
fulgas (developer)
2005-12-11 22:30

This has been solved. For more info

http://forum.amule.org/thread.php?sid=&postid=45950 [^]

- Issue History
Date Modified Username Field Change
2005-11-21 02:14 spiorf New Issue
2005-11-21 02:21 spiorf Note Added: 0001496
2005-11-21 02:23 spiorf Note Edited: 0001496
2005-11-23 13:24 Kry Status new => assigned
2005-11-23 13:24 Kry Assigned To => Kry
2005-12-11 15:36 Kry Assigned To Kry => fulgas
2005-12-11 22:29 fulgas Note Added: 0001638
2005-12-11 22:29 fulgas Note Deleted: 0001638
2005-12-11 22:30 fulgas Status assigned => resolved
2005-12-11 22:30 fulgas Fixed in Version => CVS
2005-12-11 22:30 fulgas Resolution open => fixed
2005-12-11 22:30 fulgas Note Added: 0001639


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker